.page-register {
	background-image: url("../../assets/images/پترن سایت (4).png");
	background-color: #e4e4e4;
	background-size: contain;
	/* background-repeat: repeat; */
	width: 100%;
	height: 100%;
	padding: 100px 0;
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 0;*/
}

.form-register-box {
	background-image: url("../../assets/images/register-form-bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #e4e4e4;
	width: 95%;
	max-width: 900px;
	padding: 30px 50px;
	margin: 0 auto;
	/*position: absolute;*/
	/*top: 50%;*/
	/*left: 50%;*/
	/*transform: translate(-50%, -50%);*/
	border-radius: 30px;
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
}

.form-register-box .logo {
	width: 100px;
}

.form-register-box .title {
	color: #7a7a7a;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}

.form-register-box .field-input {
	background-color: #ffffff;
	width: 100%;
	/*color: #036e83;*/
	/*font-size: 11pt;*/
	/*padding: 10px;*/
	/*margin-bottom: 15px;*/
	/*border: 0;*/
	border-radius: 7px;
	/*outline: none;*/
	/*font-family: 'Vazir-FD';*/
}

.form-register-box .field-input label {
	color: #036e83;
	font-size: 11pt;
	font-family: 'Vazir-FD';
	right: 0;
	left: auto;
	transform-origin: top right;
	-webkit-transform: translate(-14px, 16px) scale(1);
	-moz-transform: translate(-14px, 16px) scale(1);
	-ms-transform: translate(-14px, 16px) scale(1);
	transform: translate(-14px, 16px) scale(1);
}

.form-register-box .field-input label.Mui-focused,
.form-register-box .field-input label.MuiFormLabel-filled {
	-webkit-transform: translate(-14px, -9px) scale(0.75);
	-moz-transform: translate(-14px, -9px) scale(0.75);
	-ms-transform: translate(-14px, -9px) scale(0.75);
	transform: translate(-14px, -9px) scale(0.75);
}

.form-register-box .field-input .MuiOutlinedInput-root .MuiOutlinedInput-notchedOutline {
	text-align: right;
	border: 0;
	outline: none;
}

.form-register-box .field-input .MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline {
	border: 2px solid #6A64AD;
	box-shadow: 0 0 20px rgba(106, 100, 173, 0.3);
}

.form-register-box .field-input input {
	width: 100%;
	color: #036e83;
	font-size: 11pt;
	padding: 15px 14px;
	/*margin-bottom: 10px;*/
	border: 0;
	border-radius: 7px;
	outline: none;
	font-family: 'Vazir-FD';
}

.form-register-box button {
	background-color: #036e83;
	width: 100%;
	/*max-width: 100px;*/
	color: #ffffff;
	font-size: 16px !important;
	/*padding: 10px;*/
	margin-top: 10px;
	border: 0;
	border-radius: 7px;
	cursor: pointer;
}

.form-register-box button:hover {
	background-color: #04849c;
}

.form-register-box button.btn-default {
	background-color: rgba(248, 248, 248, 0.5);
	color: #8a8a8a;
	box-shadow: none;
}

.form-register-box button.btn-default:hover {
	background-color: rgba(248, 248, 248, 0.75);
	color: #343434;
}

.form-register-box .loading {
	height: 40px;
	margin: 15px 0 0 0;
}

.form-register-box .alert {
	background-color: rgba(255, 196, 188, 0.6);
	width: 100%;
	color: #9f0019;
	font-size: 10pt;
	text-align: center;
	padding: 10px;
	border-radius: 7px;
}

.form-register-box .success {
	background-color: rgba(188, 255, 183, 0.6);
	color: #047c00;
}

::placeholder {
	color: #036e83;
	font-size: 11pt;
	font-family: 'Vazir-FD';
}

@media (max-width: 767px) {
	.form-register-box .MuiGrid-item {
		flex-basis: 100%;
		max-width: 100%;
	}
}